html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
  padding-top: 20px;
}

.footer {
  position: absolute;
  bottom: 0;
  background-color: #f5f5f5;
}

/* Main marketing message and sign up button */
.jumbotron {
  text-align: center;
  background-color: transparent;
  padding: 10rem 2rem;
}
.jumbotron .btn {
  padding: 14px 24px;
  font-size: 21px;
}

.navbar {
  background: #2FB787;
  background-image: linear-gradient(to bottom, #2FB787 0%,#2FB787 100%);
  /* border: 1px solid #e5e5e5; */
}

@media (min-width: 768px) {
  .navbar-nav {
    display: -ms-flexbox;
    display: flex;
  }

  .navbar-nav .nav-item {
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    padding: 0 20px;
  }
}
.logo_container{
  float: right;
}
.title{
  line-height: 3em;
}


.top20{
  padding-top:20px;
}
.top30{
  padding-top:30px;
}

.table-striped tbody tr:nth-of-type(odd) {
  background-color: rgba(97, 231, 9, 0.21);
}
.table-striped tbody tr:nth-of-type(even) {
  background-color: rgba(231, 219, 8, 0.21);
}
.nav-tabs {
  width: 100%;
}
.navbar-light .navbar-nav .nav-link {
  color: white;
}
.btn-data61 {
  color: #fff;
  background-color: #2FB787;
  border-color: #2FB787;
}

.btn-data61:hover {
  color: #fff;
  background-color: #248E68;
  border-color: #2FB787;
}

.containe-r{
  padding: 0 15px;
}

.title-image{
  width: -webkit-fill-available;
  height: 250px;
  margin: -15px -15px 0px;
}

@media only screen and (max-width: 1024px) {
  .title-image{
    height: 0px;
  }
}


.p2d {
  background: url('images/banner.jpg');
  background-repeat: no-repeat;
  background-position: center; 
  background-size: auto;
}

.card{
  padding: .75rem;
  margin: 5px;
  border: 1px solid #CFCFCF;
}
.card > img {
  border-radius: 15px;
  height: 280px;
  width: 300px;
  display: block;
}
.card > h5 {
  border-bottom: 1px solid #CFCFCF;
}  

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
  /* Remove the padding we set earlier */
  .masthead,
  .marketing,
  .footer {
    padding-right: 0;
    padding-left: 0;
  }

  .navbar-light .navbar-nav .active {
    border-radius: 20px;
    background: black;
    color: white;
  }
  .navbar-light .navbar-nav .active>.nav-link{
    color: white;
  }
  .card{
    float: left;
    width: 24%;
  }
  .card > img {
    width: 100%;
  }
}
